

/*		GENERAL		===============================================*/




* {
	margin:0;
	padding:0;
}

a, img {
    border:none;
    outline:0 none;
    text-decoration: none;
}

html,
body{
	height: 100%;
	width: 100%;
	background: #000;
	min-height: 650px;
	font-family: "Fjalla One", sans-serif;
}

li {
	list-style: none outside none;
}

p {
	font-size: 1.15em;
}

.invisible {
	visibility: hidden;
}


.no-scroll {
	overflow: hidden !important;
	height: 100% !important;
	width: 100% !important;
}

.v-align {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.anim {
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    -moz-animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}

.no-transition {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}


.wrapper {
    width: 100%;
    min-height: 100%;
    position: relative;
    background: url(../images/bg.jpg) no-repeat center center / cover;
    text-align: center;
    overflow: hidden;
    visibility: hidden;
    opacity: 0;

}

.wrapper.animation-on {
	visibility: visible;
    opacity: 1;
}


.mobile-only {
	display:none;
}


header {
	width: 100%;
	height: 100%;
	position: absolute;
	background: url(../images/tt.jpg) no-repeat scroll 50% 40%;
	z-index: 0;
	opacity:1;
	-webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}


.player-on header {
	opacity:0;
}

video { 
	position: absolute;
}


p {
	text-transform: uppercase;
	line-height: 1.2;
    text-align: left;
    color: #5d5d5d;
}

a {
	color: #f0bd24;
	font-family: "Fjalla One", sans-serif;
}

a:hover {
	color: #fff;
}

footer {
	position: absolute;
	opacity: 0;
	display: table;
	z-index: 1;
	color: #000;
	
	line-height: 1.7;
	bottom: 0;
	width: 100%;
	text-transform: uppercase;
}

footer a:hover p {
	color: #fff;
}

footer > ul > li {
	display: table-cell;
	vertical-align: middle;
}

.sky{
	width: 11.6em;
}

.bad{
	width: 3.9em;
}

.paramount {
	width: 5.2em;
}

.rating{
	width: 14.5em;
}

.flags {
	width: 15em;
	margin: 0.3em 0;
}

footer > ul > li {
	padding: 0em 1em;
}


footer ul.left a p {
	text-align: center;
}

footer ul.left {
	float: left;
}

footer > ul.right {
	vertical-align: middle;
	text-align: right;
}


footer > ul.right > li {
	float: right;
	vertical-align: middle;
}


footer > ul.right > li > ul > li {
	display: inline-block;
	margin: 0em 1em;
}

footer > ul.right > li > ul > li:last-child {
	margin: 0em 0em 0em 1em;
}

footer > ul.right > li > ul > li a {
	font-size: 1.4em;
}

footer > ul.right > li p {
	text-align: right;
	font-size: 0.9em;
	color: #363636;
}

.footer-bg {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/footer-bg.png);
	z-index: -1;
}

.share {
	position: absolute;
	right: 2em;
	top: 2em; 
	font-size: 10px;
}

.share li{
	display: inline-block;
	margin: 0em;
	vertical-align: middle;
}

.share li a {
	display: block;
	width: 4.6em;
}


.share li img {
	width: 100%;
}

.share a img{
	-webkit-transform: scale(0.8, 0.8);
    -ms-transform: scale(0.8, 0.8);
    transform: scale(0.8, 0.8);
}

.share a:hover img{
	-webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}



.credits {
	position: absolute;
	bottom: -55em;
	text-align: center;
	padding: 2em;
	background: #000;
	width: 100%;
	z-index: 3;
}

.credits.open { 
	bottom: 0;
}

.player > a:first-child,
.credits > a {
	position: absolute;
	right: 6em;
	top: 2em;
	z-index: 100;
}

.player > a span,
.credits > a span {
	font-size: 2em;
}

.credits > img {
	width: 110em;
}

.buttons-quotes {
    top:30%;
    display: block;
    left: 50%;
    margin-left: -142px;
    position: absolute;
    opacity:1;
    margin-top: 305px;
	-webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
	width:500px;
}
.dots {
	position:absolute;
	width: 100%;
	z-index: 2000;
	top: 0;
	left: 0;
}

.main {
	position: absolute;
	max-width: 1200px;
	width: 100%;
	left: 50%;
	top: 50%;
    -webkit-transform: translate(-50%, -50%) scale(1.2, 1.2);
    -ms-transform: translate(-50%, -50%) scale(1.2, 1.2);
    transform: translate(-50%, -50%) scale(1.2, 1.2);
    opacity:0;
}


.main .glow {
	opacity: 0;
}

.start .main .glow {
	animation-name: glowing;
    animation-duration: 0.3s;
    animation-delay: 1.3s;
    animation-fill-mode: forwards;

    -webkit-animation-name: glowing;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-delay: 1.3s;
    -webkit-animation-fill-mode: forwards;
}


@keyframes glowing {
    0%   {opacity: 0;}
    100% {opacity: 1;}
}

@-webkit-keyframes glowing {
    0%   {opacity: 0;}
    100% {opacity: 1;}
}


.release-date {
	display: block;
    margin: 0 auto;
	text-align: center;
	color: #f0bd24;
    font-family: "Fjalla One", sans-serif;
	font-size: 1.4em;
}

.release-date sup {
	font-size: .5em;
    vertical-align: text-top;
}

.main .title {
	width: 60%;
	max-width: 713px;
}

.game .main .title {
  	width:25%;
  	max-width:550px;
}

.start .main {
	-webkit-transform: translate(-50%, -50%) scale(1, 1);
    -ms-transform: translate(-50%, -50%) scale(1, 1);
    transform: translate(-50%, -50%) scale(1, 1);
    opacity: 1;
}

.animation-on.player-on .main {
	-webkit-transform: translate(-50%, -50%) scale(1.2, 1.2);
    -ms-transform: translate(-50%, -50%) scale(1.2, 1.2);
    transform: translate(-50%, -50%) scale(1.2, 1.2);
}

.release-date {
	margin-top: 0em;
	width: 32em;
	-webkit-transform:  scale(1.6, 1.6);
    -ms-transform:  scale(1.6, 1.6);
    transform:  scale(1.6, 1.6);
    opacity: 0;
}

.start .main .release-date{
	-webkit-transform:  scale(1, 1);
    -ms-transform:  scale(1, 1);
    transform:  scale(1, 1);
    opacity: 1;
}

.glow {
	position: absolute;
	width: 144em;

	left: 50%;
	top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);

    z-index:-1;
}

.mobile-watch {
    width: 40%;
    margin: 2em 0em 3em;
}

.watch {
	width: 23.5em;
	margin: 2em auto 0em; 
	display:block;

	-webkit-transform:  scale(1.6, 1.6);
    -ms-transform:  scale(1.6, 1.6);
    transform:  scale(1.6, 1.6);
    opacity: 0;
}

.start .main .watch{
	-webkit-transform:  scale(1, 1);
    -ms-transform:  scale(1, 1);
    transform:  scale(1, 1);
    opacity: 1;
}

.watch img{
	-webkit-transition: transform 0.5s ease;
    -ms-transition: transform 0.5s ease ;
    transition: transform 0.5s ease;
}


.watch:hover img{
	-webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.watch img {
	width: 100%;
	max-width: 28.4em;
}

.player-on .main {
	opacity:0;
}

.main {
	text-align: center;
}

.game-btn.mobile-only {
  width:70%;
  margin:1em auto;
}

.game-btn.desktop-only {
  width: 30em;
	margin: 5em auto 0em;
	display:block;

	-webkit-transform:  scale(1.6, 1.6);
  -ms-transform:  scale(1.6, 1.6);
  transform:  scale(1.6, 1.6);
  opacity: 0;
}
.start .main .game-btn.desktop-only {
	-webkit-transform:  scale(1, 1);
    -ms-transform:  scale(1, 1);
    transform:  scale(1, 1);
    opacity: 1;
}
.game-btn img,
.game-app-btns img {
	-webkit-transition: transform 0.5s ease;
    -ms-transition: transform 0.5s ease ;
    transition: transform 0.5s ease;
}

.game-btn:hover img,
.game-app-btns img:hover {
	-webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.game-btn img {
	width: 100%;
	max-width: 40em;
}

.game-app-btns {
  padding-bottom:3em;
}
.game-app-btns img {
  width:13em;
  min-width:130px;
  max-width:180px;
  margin:0 1em;
}

img.game-preview {
  display:block;
  width:80%;
  margin:2em auto 4em auto;
}

.gameframe-wrapper {
  margin:4em auto;
}

iframe#gameframe {
  overflow:hidden;
  width:720px;
  height:480px;
}

.instructions {
	width: 100%;
	font-family: "Fjalla One", sans-serif;
	color: #f0bd24;
	text-align: center;
	font-size: 1.7em;
}

@media only screen and (max-width:768px) {
  .gameframe-wrapper {
    position: relative;
    padding-bottom: 66.66667%; /* 16:9 */
    padding-top: 0;
    height: 0;
    margin:2em 2.5% 4em 2.5%;
  }
  iframe#gameframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 95%; /* margin-lr 2.5% */
  }
}
@media only screen and (max-width:720px) {
  .gameframe-wrapper {
    padding-bottom: 150%;
  }
}
.main h1,
.main h4 {
	color: #3e2e27;
	font-family: 'Merriweather', sans-serif;
	letter-spacing: 0.05em;
}

.main h1 {
	font-size: 5em;
	margin: 0em 0em 0em;

}

.main h4 {
	font-size: 2em;
	margin: 0em 0em 1em;
	letter-spacing: 0.1em;
}

.main .divider {
	margin: 0.3em 0em;
	width: 19.1em;
}

.main .divider:first-child {
	margin: 4em 0em 1em;
}

.main .divider:nth-child(3) {
	margin: 2em 0em 0em;
}

.main .reald {
	width: 70%;
	max-width: 26.7em;
	margin: 3em 0em 1em;
}

.main p {
	text-align: center;
}




.player {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 5;
	opacity:0;
	top:0;
}

.player-on .player {
	opacity:1;
}

iframe:not(#gameframe) {
	position: relative;
	width: 100%;
	height: 60em;
	top: 50%;
	margin-top: -30em;
	opacity:0;
}

.arrow-left,
.arrow-right {
    position:absolute;
    opacity:0.6;
    -webkit-transition: opacity 0.5s ease;
    -ms-transition: opacity 0.5s ease ;
    transition: opacity 0.5s ease;
    z-index: 101;
}

.arrow-left {
    left: 4em;
}

 .arrow-right {
    right: 4em;
}

.arrow-left:hover,
.arrow-right:hover {
    opacity:1;
}

.swiper-container,
.swiper-slide {
	width: 100%;
	height: 60em;
}

.swiper-container {
	margin-top: -30em;
	top: 50%;
}

.swiper-pagination {
	bottom: 6em;
	left: 50%;
	margin-left: -10em;
	width: 20em;
	display:none;
}

.swiper-pagination-bullet {
	width: 2em;
	height: 2em;
	background: #aaa none repeat scroll 0 0;
	margin: 0em 1em;
}

.swiper-pagination-bullet-active {
    background: #fff none repeat scroll 0 0;
}

.age-gate {
	width: inherit;
	height: inherit;
	background: rgba(0,0,0,0.85);
	position: absolute;
	top: 0;
	bottom:0;
}

.age-gate .data {
	width: 25%;
	text-align: center;
	margin: 15em auto;
}

.age-gate .data ul {
	text-align: right;
	width: 80%;
}

.age-gate .not-pass p,
.age-gate .data h2,
.age-gate .data a p{
	color: #fcd20b;
}

.age-gate .data > a {
	background: rgba(252, 210, 11, 0.3);
	width: 10em;
	padding: 0.3em 0;
}

.age-gate .data h2{
	font-weight: 700;
	font-size: 3.5em;
	margin-bottom: 1em;
	/*-webkit-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
    transform: rotate(-5deg);*/
}

.age-gate .data ul li p,
.age-gate .data ul li div {
	display:inline-block;
}

.age-gate .data ul li div {
	width: 15.4em;
	height: 2.9em;
	text-align: left;
}

.age-gate .data ul li p {
	font-size: 2.5em;
	line-height: 2;
	margin-right: 1em;
	
}

.age-gate .data ul li p{
	color: #aaa;
}

.age-gate .data > a {
	font-size: 2.5em;
	text-align: center;
	margin: 2em auto 0;
	display: block;
}

.age-gate .data > a:hover p{
	color: #fff;
}

.age-gate .data > a p {
	text-align: center;
}



.age-gate .data ul li select {
	width:inherit;
	height: inherit;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../images/cb-bg.jpg) no-repeat scroll 0 0 / cover #fae000;
    border: none;
    font-size: 2em;
    font-family: "Fjalla One",sans-serif;
    padding-left: 0.5em;
}

.age-gate .not-pass{
	opacity: 0;
	visibility: hidden;
	font-size: 3.5em;
	left: 50%;
    margin-left: -15em;
    width: 30em;
    position: absolute;
}

.age-gate .not-pass p {
	text-align: center;
}

.age-gate.fail .data{
	opacity: 0;
	visibility: hidden;
}


.age-gate.fail .not-pass{
	opacity: 1;
	visibility: visible;
}

.age-gate.pass {
	opacity: 0;
	visibility: hidden;
}


.animation-on iframe:not(#gameframe) {
	opacity: 1;
}

.animation-on footer {
	opacity: 1;
}

.animation-on .dots {
	left: 100%;
	opacity:0;
}



.wrapper.animation-on{
	-webkit-transition: opacity 0.9s ease-out 1s;
    -ms-transition: opacity 0.9s ease-out 1s;
    transition: opacity 0.9s ease-out 1s;
}

.wrapper.animation-on .dots{
	-webkit-transition: opacity 3s ease-in 1.2s, left 4s ease-in 1.2s;
    -ms-transition: opacity 3s ease-in 1.2s, left 4s ease-in 1.2s;
    transition: opacity 3s ease-in 1.2s, left 4s ease-in 1.2s;
}

.animation-on header,
.animation-on .player {
	-webkit-transition: transform 1s ease, opacity 0.5s ease;
    -ms-transition: transform 1s ease, opacity 0.5s ease;
    transition: transform 1s ease, opacity 0.5s ease;
}



.animation-on .share a img{
	-webkit-transition: transform 0.5s ease;
    -ms-transition: transform 0.5s ease;
    transition: transform 0.5s ease;
}

.animation-on .credits {
	-webkit-transition: bottom 0.3s ease;
    -ms-transition: bottom 0.3s ease;
    transition: bottom 0.3s ease;
}



.animation-on iframe:not(#gameframe) {
	-webkit-transition: opacity 0.5s linear 1.5s;
    -ms-transition: opacity 0.5s linear 1.5s;
    transition: opacity 0.5s linear 1.5s;
}

.animation-on footer{
	-webkit-transition: opacity 0.5s linear 1.7s;
    -ms-transition: opacity 0.5s linear 1.7s;
    transition: opacity 0.5s linear 1.7s;
}
.age-gate .data > a p,
.animation-on a p,
.animation-on a{
	-webkit-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    transition: color 0.3s ease;
}


.animation-on.player-on .main {
	-webkit-transition: transform 0.3s ease, opacity 0.3s ease, background 0.3s ease;
    -ms-transition: transform 0.3s ease, opacity 0.3s ease , background 0.3s ease;
    transition: transform 0.3s ease, opacity 0.3s ease , background 0.3s ease;
}

.animation-on .main {
	-webkit-transition: transform 1s ease-out 0.4s, opacity 0.5s ease-out 0.4s;
    -ms-transition: transform 1s ease-out 0.4s, opacity 0.5s ease-out 0.4s;
    transition: transform 1s ease-out 0.4s, opacity 0.5s ease-out 0.4s;
}

.animation-on .main .release-date,
.animation-on .main .watch,
.animation-on .main .game-btn {
	-webkit-transition: transform 0.5s cubic-bezier(.85,-0.34,0,1.28) 1.1s, opacity 0.5s cubic-bezier(.85,-0.34,0,1.28) 1.1s;
    -ms-transition: transform 0.5s cubic-bezier(.85,-0.34,0,1.28) 1.15s, opacity 0.5s cubic-bezier(.85,-0.34,0,1.28) 1.1s;
    transition: transform 0.5s cubic-bezier(.85,-0.34,0,1.28) 1.1s, opacity 0.5s cubic-bezier(.85,-0.34,0,1.28) 1.1s;
}




.animation-on .preview a,
.animation-on .age-gate,
.animation-on .age-gate .not-pass, 
.animation-on .age-gate .data{
	-webkit-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease; 
}

.preview {
	position: absolute;
	top: 5em;
	width: 100%;
	text-align: center;
	z-index:900;
}

.preview a {
	width: 10em;
	height: 6em;
	margin: 0 1em;
	display: block;
	opacity: 0.4;
}

.preview a.selected,
.preview a:hover {
	opacity: 1;
}

.preview a img{
	width: 100%;
}

.preview li {
	display: inline-block;
}


@media only screen and (min-width:1600px) {
	.swiper-container,
	iframe:not(#gameframe) {
		margin-top: -35em;
		
	}

	.age-gate .data {
		margin: 20em auto;
	}

	.swiper-container,
	.swiper-slide,
	iframe:not(#gameframe) {
		height: 70em;
	}
}

@media only screen and (min-width:1920px) {
	.swiper-container,
	iframe:not(#gameframe) {
		margin-top: -42em;
		
	}

	.age-gate .data {
		margin: 25em auto;
	}

	.swiper-container,
	.swiper-slide,
	iframe:not(#gameframe) {
		height: 84em;
	}
}

@media only screen and (min-width:1024px) and (max-width:1440px) and (max-height:830px){
  .game .main .title {
    width:20%;
  }
  .gameframe-wrapper {
    margin:1.5em auto;
  }
}

@media only screen and (max-width:768px) {

	.main {
		position: relative;
		max-width: 1200px;
		width: 100%;
		left: 0%;
		top: 0%;
	    -webkit-transform: translate(0%, 0%) !important;
	    -ms-transform: translate(0%, 0%) !important;
	    transform: translate(0%, 0%) !important;
	}

	.main .title {
		width: 85%;
		max-width: 713px;
		margin: 0 0em 0em;
	}
  
  	.game .main .title {
   		width:75%;
    	max-width:550px;
  	}

	.release-date {
	    margin-top: 3em;
	    width: 90%;
	}

	.title {
	    margin-top: 0em;
	    padding: 2em 0em;
	}

	.mobile-only {
		display: block !important;
	}


	.desktop-only {
		display: none !important;
	}

	.wrapper {
		background: rgba(0, 0, 0, 1);
	}

	.main {
		
		background: url(../images/mobile-bg.jpg) no-repeat center top / 145%;
	}

	p {
		text-align: center;
	}

	header {
		background: rgba(0, 0, 0, 0) ;
	}

	

	.main h1 {
		font-size: 3em;
	}

	.main h4 {
		font-size: 1.3em;
		padding: 2em 0em 1em;
		margin: 0;
	}

	.main .reald {
		padding-bottom: 0em;
		margin: 1.5em 0em 1em;
	}

	.main .divider:first-child {
	    display:none;
	}

	.main .divider.last {
		padding-bottom: 22em;
	}


	.tt-name {
		left: 40%;
	    margin-left: 0;
	    margin-top: 1em;
	    max-width: 50%;
	}

	.share {
		position: relative;
		right: auto;
		top: auto;
		margin: 4em auto;
		font-size: inherit;
	}

	.share li {
		margin: 0em 1.5em;
	}

	video {
		display:none;
	}


	footer {
		display: block;
		position: relative;
		text-align: center;
	}


	footer ul {
    	display: block;
    	width: 100%;
    	width: 100%;
    }

    footer > ul > li {
    	display: block;
    }

    footer ul li {
    	margin: 2em 0;
    }

    /*footer  > ul.left {
    	 display: table-footer-group;
    }

    footer  > ul.right{
    	 display: table-header-group;
    }*/

	footer > ul.right {
		text-align: center;
	}
	
	footer > ul.right > li {
		float: none;
	}

	footer > ul.right > li > ul {
		margin-bottom: 2em;
	}


	footer > ul.right > li > ul > li {
    	display: block;
    	vertical-align: middle;
    }
	

	footer > ul.right > li p {
	    text-align: center;

	}

	footer > ul.right > li > ul > li {
	    margin: 1em 0 !important;
	}

	footer > ul.right > li p {
		color: #5d5d5d;
	}

	.partner li{
		display: inline-block !important;
		margin: 0em 1em !important;
	}

	.credits {
		bottom: auto;
		position: relative;
		background: transparent;
		padding: 0;
		margin-bottom: 4em;
	}

	.credits > img {
		width: 90%;
		margin: 0 auto;
		height: auto;
	}

	.player {
		position: relative;
		width: 100%;
		height: auto;
		padding-top: 0em;
		background: transparent;
	}

	header,
	.player {
		opacity: 1 !important;
    	-webkit-transform: scale(1, 1) !important;
    	-ms-transform: scale(1, 1) !important;
    	transform: scale(1, 1) !important;
	}

	.player .swiper-container {
		width: 100%;
		/*top: 18.5em;*/
		margin-top: 0;
	}

	.player {
		margin-bottom: 6em;
	}

	iframe:not(#gameframe),
	.swiper-container,
	.swiper-slide {
		height: 22em;
	}

	.swiper-container {
		/*margin-top:-40em;*/
	}

	iframe:not(#gameframe) {
		top: 21em;
	}

	.arrow-left, 
	.arrow-right {
		top: 104%;
	}

	.arrow-left img,
    .arrow-right img{
        width: 20px;
        height: auto;
    }

    .swiper-pagination {
    	bottom: auto;
    	top: 102%;
    	display:block;
    }

    .age-gate .data {
    	width: 100%;
    	margin: 1.5em auto;
    }

    .age-gate .data h2 {
    	font-size: 2.5em;
    	margin-bottom: 0.5em;
    }

    .age-gate .data ul li p {
    	font-size: 2em;
    	line-height: 1.8;
    }

    .age-gate .data > a {
	    font-size: 2.5em;
	    margin-top: 0.5em;
	}

	.age-gate .not-pass {
	    font-size: 2.5em;
	    left: 5%;
	    margin-left: 0em;
	    width: 90%;
	}

	.age-gate .data > a {
		background: transparent;
		margin-top: 0em;
	}

	.preview {
		display:none;
	}

	.get-tickets.mobile-only {
		position: relative;
		top:0px;
		left:0px;
		margin-left: 0px;
		width:100%;
		margin-bottom:1.2em;
		margin-top:33em;
	}

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

}

@media 
only screen and (max-width:768px) and (-webkit-min-device-pixel-ratio: 2),
only screen and (max-width:768px) and (   min--moz-device-pixel-ratio: 2),
only screen and (max-width:768px) and (     -o-min-device-pixel-ratio: 2/1),
only screen and (max-width:768px) and (        min-device-pixel-ratio: 2),
only screen and (max-width:768px) and (                min-resolution: 192dpi),
only screen and (max-width:768px)  and (                min-resolution: 2dppx) {


}




